[Meta]
Name=bgt
Description=Bughotu
Encoding=UTF-8

[Text]
Genesis=Ghenesis
Exodus=Eksodas
Psalms=Psalm
Isaiah=Aisaia
Zechariah=Zakaraia
Matthew=Matiu
Mark=Mak
Luke=Luk
John=Jon
Acts=Tango
Romans=Rom
I Corinthians=1 Korin
II Corinthians=2 Korin
Galatians=Galesia
Ephesians=Efesus
Philippians=Filipai
Colossians=Kolosi
I Thessalonians=I Tesalonika
II Thessalonians=II Tesalonika
I Timothy=1Timoti
II Timothy=2 Tim
Titus=Taitus
Philemon=Filimon
Hebrews=Hibru
James=Jemes
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jon
II John=2 Jon
III John=3 Jon
Jude=Jiud
Revelation of John=Tate Au

[Book Abbrevs]
GHENESIS=Gen
EKSODAS=Exod
PSALM=Ps
AISAIA=Isa
ZAKARAIA=Zech
MATIU=Matt
MAK=Mark
LUK=Luke
JON=John
TANGO=Acts
ROM=Rom
1 KORIN=1Cor
1KORIN=1Cor
2 KORIN=2Cor
2KORIN=2Cor
GALESIA=Gal
EFESUS=Eph
FILIPAI=Phil
KOLOSI=Col
I TESALONIKA=1Thess
ITESALONIKA=1Thess
II TESALONIKA=2Thess
IITESALONIKA=2Thess
1TIMOTI=1Tim
2 TIM=2Tim
2TIM=2Tim
TAITUS=Titus
FILIMON=Phlm
HIBRU=Heb
JEMES=Jas
1 PITA=1Pet
1PITA=1Pet
2 PITA=2Pet
2PITA=2Pet
1 JON=1John
1JON=1John
2 JON=2John
2JON=2John
3 JON=3John
3JON=3John
JIUD=Jude
TATE AU=Rev
TATEAU=Rev

